#modals {
    position: absolute;
    width: 0;
    height: 0;
}

.modal-container {
    display: none;
    position: fixed;
    z-index: 100;
    overflow: auto;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    background: #000000;
    background: rgba(0, 0, 0, 0.4);
}

.modal {
    width: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #ffffff;
    border-radius: 10px;
    overflow: hidden;
}

.modal-title-bar {
    width: 100%;
    height: 3vh;
    background: #353535;
    color: #ffffff;
    font-size: 2.4vh;
    line-height: 3vh;
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
}

.language-select-wrapper {
    width: 15%;
    height: 80%;
    font-size: 80%;
    margin-left: 10px;
}

.language-select-wrapper select {
    background: transparent;
    color: #ffffff;
    box-shadow: none;
    border-radius: 0;
    border-color: #ffffff;
}

.language-select-wrapper:before {
    background: transparent;
    color: #ffffff;
}

.modal-title {
    margin-left: 10px;
    white-space: nowrap;
    overflow: hidden;
    max-width: 80%;
}

.modal-close {
    height: 3vh;
    width: 3vh;
    text-align: center;
    font-size: 3.5vh;
    line-height: 3.5vh;
    cursor: pointer;
    margin-left: auto;
}

.modal-close:hover {
    background: #808080;
}

.modal-content {
    max-height: 80vh;
    overflow-y: auto;
}

#legalModal ul {
    list-style: none;
    padding: 0;
    margin: 10px;
}

#privacyModal,#disclaimerModal {
    font-size: 1.5vh;
}

.modal-content p {
    margin: 10px;
}

.section-title {
    margin: 10px 10px 0 10px;
    font-size: 1.7vh;
    font-weight: bold;
    display: block;
}

.translate {
    margin: 0 5px 5px 0;
    float: right;
}